pt-BR:
  activerecord:
    attributes:
      recovery_diary_record:
        unity: "Escola"
        unity_id: "Escola"
        classroom: "Turma"
        classroom_id: "Turma"
        discipline: "Disciplina"
        discipline_id: "Disciplina"
        recorded_at: "Data"
        students: "Alunos"

    errors:
      models:
        recovery_diary_record:
          attributes:
            classroom:
              recovery_type_must_allow_recovery_for_classroom: "deve permitir o lançamento de recuperações de etapas"
            students:
              at_least_one_assigned_student: "Nenhum aluno em recuperação foi encontrado a partir dos dados informados"
            recorded_at:
              recorded_at_must_be_less_than_or_equal_to_today: "deve ser menor ou igual a data de hoje"
              recorded_at_must_be_in_last_school_calendar_step: "deve ser um dia letivo da última etapa do calendário letivo"
              recovery_date_should_be_greater_or_equal_avaliation_date: "a recuperação deve ocorrer na mesma data ou após a avaliação"
              uniqueness_of_recorded_at: "já existe uma recuperação de avaliação e/ou etapa para a data informada"
